msgid ""
msgstr ""
"Project-Id-Version: kview_kviewcanvasconfig\n"
"POT-Creation-Date: 2004-10-12 01:17+0200\n"
"PO-Revision-Date: 2003-10-07 09:54+0100\n"
"Last-Translator: Pedro Morais <morais@kde.org>\n"
"Language-Team: pt <kde-i18n-pt@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-POFile-SpellExtra: \n"

#: kviewviewerpluginsconfig.cpp:37
msgid "Viewer"
msgstr "Visualizador"
